<h1>Listing attachments</h1>

<table>
  <tr>
  </tr>
  
<% for attachment in @attachments %>
  <tr>
    <td><%= link_to 'Show', attachment_path(attachment) %></td>
    <td><%= link_to 'Edit', edit_attachment_path(attachment) %></td>
    <td><%= link_to 'Destroy', attachment_path(attachment), :confirm => 'Are you sure?', :method => :delete %></td>
  </tr>
<% end %>
</table>

<br />

<%= link_to 'New attachment', new_attachment_path %>